Skip to main content
GET
/
api
/
v1
/
api-keys
/
{id}
Get details of a specific API key.
curl --request GET \
  --url https://api.backside.app/api/v1/api-keys/{id} \
  --header 'Authorization: Bearer <token>'
{
  "created_at": "2023-11-07T05:31:56Z",
  "environment": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "is_active": true,
  "key_hint": "<string>",
  "name": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "last_used_at": "2023-11-07T05:31:56Z",
  "scopes": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

API key ID

Response

API key details

created_at
string<date-time>
required
environment
string
required
id
string<uuid>
required
is_active
boolean
required
key_hint
string
required
name
string
required
expires_at
string<date-time> | null
last_used_at
string<date-time> | null
scopes
string[] | null